<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="1308" name="動画用シャツ：上半身">
		<for>
			<add order="0x10" stat="pDef" val="51" />
		</for>
	</item>
	<item id="1309" name="ミスリル ブレストプレート：Kamex用">
		<for>
			<add order="0x10" stat="pDef" val="51" />
		</for>
	</item>
	<item id="1310" name="マジックパワー チューニック：Kamex用">
		<for>
			<add order="0x10" stat="pDef" val="51" />
			<add order="0x40" stat="maxMp" val="96" />
		</for>
	</item>
	<item id="1311" name="プーマ レザー シャツ：Kamex用">
		<for>
			<add order="0x10" stat="pDef" val="51" />
		</for>
	</item>
	<item id="1312" name="ホワイト チューニック：Kamex用">
		<for>
			<add order="0x10" stat="pDef" val="51" />
			<add order="0x40" stat="maxMp" val="142" />
		</for>
	</item>
	<item id="1313" name="動画用シャツ：下半身">
		<for>
			<add order="0x10" stat="pDef" val="32" />
		</for>
	</item>
	<item id="1314" name="ミスリル ゲートル：Kamex用">
		<for>
			<add order="0x10" stat="pDef" val="32" />
		</for>
	</item>
	<item id="1315" name="マジックパワー ホース：Kamex用">
		<for>
			<add order="0x10" stat="pDef" val="32" />
			<add order="0x40" stat="maxMp" val="60" />
		</for>
	</item>
	<item id="1316" name="プーマ レザー ゲートル：Kamex用">
		<for>
			<add order="0x10" stat="pDef" val="32" />
		</for>
	</item>
	<item id="1317" name="ダーク ホース：Kamex用">
		<for>
			<add order="0x10" stat="pDef" val="32" />
			<add order="0x40" stat="maxMp" val="79" />
		</for>
	</item>
	<item id="1318" name="動画用グローブ">
		<for>
			<add order="0x10" stat="pDef" val="14" />
		</for>
	</item>
	<item id="1319" name="レザー グローブ：Kamex用">
		<for>
			<add order="0x10" stat="pDef" val="14" />
		</for>
	</item>
	<item id="1320" name="高級レザー グローブ：Kamex用">
		<for>
			<add order="0x10" stat="pDef" val="14" />
		</for>
	</item>
	<item id="1321" name="鎮魂のガントレット：Kamex用">
		<for>
			<add order="0x10" stat="pDef" val="14" />
		</for>
	</item>
	<item id="1322" name="ブレイサー：Kamex用">
		<for>
			<add order="0x10" stat="pDef" val="14" />
		</for>
	</item>
	<item id="1323" name="動画用シューズ">
		<for>
			<add order="0x10" stat="pDef" val="14" />
		</for>
	</item>
	<item id="1324" name="ロウ ブーツ：Kamex用">
		<for>
			<add order="0x10" stat="pDef" val="14" />
		</for>
	</item>
	<item id="1325" name="レザー ブーツ：Kamex用">
		<for>
			<add order="0x10" stat="pDef" val="14" />
		</for>
	</item>
	<item id="1326" name="アイアン ブーツ：Kamex用">
		<for>
			<add order="0x10" stat="pDef" val="14" />
		</for>
	</item>
	<item id="1327" name="ブーツ：Kamex用">
		<for>
			<add order="0x10" stat="pDef" val="14" />
		</for>
	</item>
</list>